RT objects with extended characters (e.g. UTF-8) cannot be read -- probably
Description

Since the "get-and-check" methods of the dcmrt module are based on the decmsr implementation, it should be checked whether RT

objects with extended characters can be read.

See Bug #547 (for the dcmsr module).

History

#1 - 2013-10-22 14:42 - J6rg Riesmeier

- Status changed from New to Assigned

#2 - 2017-02-08 18:25 - J6rg Riesmeier
- Target version deleted (3.6.2)

#3 - 2017-03-24 12:46 - Marco Eichelberg

- Target version set to 3.6.3

#4 - 2017-12-07 11:55 - Marco Eichelberg
- Target version changed from 3.6.3 to 3.6.6

#5 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)
